/* compiled by scssphp v0.0.12 on Thu, 14 Dec 2023 04:58:26 +1300 (0.3653s) */

/* ---------------------------------------------------
TEMPLATE.CSS contains the default styles for websites
built in the edit system.
--------------------------------------------------- */
/* Background */
/* Spacing */
/* Header */
/* Main body */
html, body {
  font-family: museo-sans, sans-serif;
  font-size: 20px;
  line-height: 36px;
  color: #000;
  background-color: #f9f9f9;
  font-weight: 300;
  background-color: #fff;
}
.wf-active {
  background-color: #f37720;
}
html, body {
  width: 100%;
  overflow-x: hidden;
}
html.no-scroll, html.no-scroll body {
  overflow: hidden;
  height: 100vh;
  /* Default links */
}
a, a h1, a h2, a h3, a h4, a h5 {
  color: #f47721;
  /* Links with no colour */
}
a .silent, a.silent {
  color: #000;
}
a:hover {
  text-decoration: none;
  color: #754200;
  /* Button link */
}
.readmore, .buynow, .backlink {
  display: inline-block;
}
a:hover .readmore, a:hover .buynow, a.backlink:hover {
  /* Read more link */
}
a:hover .readmore {
  /* Buy now link */
}
a:hover .buynow {
  /* Back link */
}
a.backlink:hover {
  /* Default headers */
}
h1, h2 {
  font-weight: 600;
  margin: 0px 0px 0px 0px;
  font-family: museo-sans, sans-serif;
}
.uk-h2 {
  font-weight: 600;
  margin: 0px 0px 0px 0px;
  font-family: museo-sans, sans-serif;
}
article h1, h3, h4, h5, h6 {
  font-weight: 700;
  margin: 0px 0px 0px 0px;
  font-family: museo-sans, sans-serif;
}
h1 {
  font-size: 33px;
  line-height: 1.4;
  padding: 10px 0 70px 0;
}
h2, .uk-h2 {
  font-size: 33px;
  line-height: 1.2;
  padding: 10px 0 10px 0;
  font-weight: 700;
}
h3 {
  font-size: 23px;
  line-height: 1.2;
  padding: 10px 0 10px 0;
}
h4, article h1 {
  font-size: 16px;
  line-height: 1.2;
  padding: 10px 0 10px 0;
}
h5 {
  font-size: 24px;
  line-height: 1.2;
  padding: 10px 0 10px 0;
}
h6 {
  font-size: 22px;
  line-height: 1.2;
  padding: 10px 0 10px 0;
}
.large {
  font-size: 130%;
  /* Backgrounds */
}
.background.light {
  background-color: #f9f9f9;
}
.background.dark {
  color: #fff;
  background-color: #f47721;
}
.background.dark a:hover {
  color: #fff;
}
.background.image {
  color: #fff;
}
.background.parallax {
  color: #fff;
}
.backgroundimage-content h1, .backgroundimage-content h2, .backgroundimage-content h3, .backgroundimage-content h4, .backgroundimage-content h5 {
  color: #fff;
  /* Borders */
}
.border, .divider, hr {
  border: solid #e1e1e1 0px;
  /* Text colours */
}
.colour.light {
  color: #8c999b;
}
.colour.green {
  color: #5ea90d;
}
.colour.grey {
  color: #8c999b;
}
.error, .checkout-error, .colour.red {
  color: #b60d04;
  /* list element */
}
ul {
  margin-top: 6px;
  margin-bottom: 6px;
  padding-top: 0;
  padding-bottom: 0;
  margin-left: 0;
  padding-left: 0;
}
ul > li {
  list-style: none;
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 4px;
  margin-left: 0;
  padding-left: 20px;
  position: relative;
}
ul > li:before {
  content: '●';
  position: absolute;
  font-size: 14px;
  left: 5px;
  top: 5px;
  display: inline-block;
  vertical-align: middle;
}
ol {
  counter-reset: item;
  list-style-type: none;
  margin-top: 6px;
  margin-bottom: 6px;
  padding-top: 0;
  padding-bottom: 0;
  margin-left: 0;
  padding-left: 0px;
}
ol > li {
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 4px;
  margin-left: 0;
  padding-left: 35px;
  position: relative;
}
ol > li:before {
  counter-increment: item;
  content: counter(item) '. ';
  position: absolute;
  left: 5px;
  top: 0px;
  display: inline-block;
  vertical-align: middle;
}
#none {
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  /* Colours */
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  transform: rotate(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  pointer-events: none;
  /* Standard page elements for laying out the main content of a website. */
}
#container-header, #container-navigation, #container-flash, #container-intro, #container-bread, .container-title, .container-main, .container-main-intro, .container-main-title, .container-main-top, .container-main-bottom, #container-prefooter, #container-footer, #container-base {
  background-color: #fff;
}
.wrap {
  width: 100%;
  max-width: 1140px;
  padding: 0 0px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* uikit uk slidshow */
}
#image-rotator ul > li {
  padding-left: 0;
}
#image-rotator ul > li:before {
  display: none;
}
#image-rotator ul > li .wrap {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
#image-rotator ul > li h2 {
  color: #fff;
  /* Fullscreen rotator */
}
#fullscreen-rotator ul.slides {
  margin: 0;
  list-style-type: none;
}
#fullscreen-rotator ul.slides li:before {
  display: none;
}
#fullscreen-rotator, #fullscreen-rotator .flexslider, #fullscreen-rotator .flexslider .slides, #fullscreen-rotator .flexslider .slides > li {
  height: 580px !important;
}
#fullscreen-rotator .flex-caption {
  z-index: 10;
  background: rgba(0, 0, 0, 0.25);
  text-align: left !important;
  opacity: 1 !important;
}
#fullscreen-rotator .flex-caption .align {
  overflow: hidden;
  width: auto;
  max-width: 1140px;
  padding: 0 20px;
  box-sizing: border-box;
  background-color: rgba(0, 0, 0, 0.5);
  border-radius: 30px;
  text-align: right;
}
#fullscreen-rotator .flex-caption .flex-caption-inner {
  position: relative;
  overflow: hidden;
  width: 100%;
}
#fullscreen-rotator .flex-caption .flex-caption-inner:before {
  content: '';
  position: absolute;
  z-index: 50;
  left: 0;
  top: 50%;
  display: none;
  width: 9px;
  height: 155px;
  background: #f47721;
  -webkit-transform: translateY(-50%) scale(1, 0);
  transform: translateY(-50%) scale(1, 0);
}
#fullscreen-rotator .flex-active-slide .flex-caption .flex-caption-inner:before {
  -webkit-transform: translateY(-50%) scale(1, 1);
  transform: translateY(-50%) scale(1, 1);
  animation: scaleIn 2s;
}
#fullscreen-rotator .flex-caption .flex-caption-inner h2 {
  max-width: 1000px;
  padding-left: 40px;
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-size: 30px;
  font-weight: 300;
  text-transform: uppercase;
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
  box-sizing: border-box;
}
#fullscreen-rotator .flex-active-slide .flex-caption .flex-caption-inner h2 {
  -webkit-transform: translateX(0);
  transform: translateX(0);
  animation: slideIn 2s;
}
#image-rotator .flex-caption .wrap .flex-caption-inner {
  float: right;
}
#image-rotator ul li img {
  max-width: none;
  min-height: 100%;
  left: 50%;
  position: relative;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
}
@keyframes scaleIn {
  0% {
    -webkit-transform: translateY(-50%) scale(1, 0);
    transform: translateY(-50%) scale(1, 0);
  }
  25% {
    -webkit-transform: translateY(-50%) scale(1, 0);
    transform: translateY(-50%) scale(1, 0);
  }
  50% {
    -webkit-transform: translateY(-50%) scale(1, 1);
    transform: translateY(-50%) scale(1, 1);
  }
  75% {
    -webkit-transform: translateY(-50%) scale(1, 1);
    transform: translateY(-50%) scale(1, 1);
  }
  100% {
    -webkit-transform: translateY(-50%) scale(1, 1);
    transform: translateY(-50%) scale(1, 1);
  }
}
@keyframes slideIn {
  /* Landing Page */
  0% {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
  }
  25% {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
  }
  50% {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
  }
  75% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
.landing-page-page {
  /**/
}
.landing-page-page .wrap {
  max-width: 80%;
}
.landing-page-page .small-h2 {
  font-size: 3em !important;
}
.landing-page-page #container-flash .backgroundimage-content {
  text-align: left;
  padding: 100px 20px !important;
  box-sizing: border-box;
}
.landing-page-page #container-flash .backgroundimage-content h1 {
  font-size: 5em;
}
.landing-page-page #container-flash .backgroundimage-content .quote-btn {
  text-transform: uppercase;
  background: #f47721;
  border: 1px solid #f47721;
  padding: 15px 30px;
  display: block;
  max-width: 300px;
  text-align: center;
  font-weight: 700;
  font-size: 1.1em;
  transition: 0.3s ease all;
}
.landing-page-page #container-flash .backgroundimage-content .quote-btn:hover {
  background-color: transparent;
  color: #f47721;
  cursor: pointer;
}
.landing-page-page #container-afterintro .content {
  padding: 0;
}
.landing-page-page #container-afterintro .content .imageboxes {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.landing-page-page #container-afterintro .content .imageboxes .grid-item {
  width: 33.33%;
  margin-right: 0;
  margin-bottom: 0;
  background: #333;
  color: #fff;
  font-weight: 700;
  padding-top: 25px;
  padding-bottom: 25px;
  border-right: 1px solid #fff;
}
.landing-page-page #container-afterintro .content .imageboxes .grid-item:last-child {
  border: none;
}
.landing-page-page #landing-page-title-container h2 {
  font-size: 5em;
}
.landing-page-page #landing-page-top-container .imageboxes.iconover .imagebox-item {
  text-align: left !important;
}
.landing-page-page #landing-page-top-container .imageboxes.iconover .imagebox-item .imagebox-item-icon {
  margin-bottom: 25px;
}
.landing-page-page #landing-page-top-container .imageboxes.iconover .imagebox-item h2 {
  color: #333;
  font-size: 1.1em;
  font-weight: 700;
}
.landing-page-page #landing-page-top-container .box-button-tile {
  display: flex;
  align-items: center;
  justify-content: center;
  align-content: center;
  text-align: center !important;
}
.landing-page-page #landing-page-top-container .box-button-tile span {
  display: block;
  text-align: center !important;
}
.landing-page-page #landing-page-top-container .box-button-tile .box-quote-btn {
  text-transform: uppercase;
  background: #f47721;
  border: 1px solid #f47721;
  color: #fff;
  padding: 15px 30px;
  display: block;
  max-width: 300px;
  text-align: center;
  font-weight: 700;
  font-size: 1.1em;
  transition: 0.3s ease all;
}
.landing-page-page #landing-page-top-container .box-button-tile .box-quote-btn:hover {
  background-color: transparent;
  color: #f47721;
}
.landing-page-page #landing-page-container h3 {
  font-size: 4.5em;
  font-weight: 700 !important;
  color: #fff;
}
.landing-page-page .carousel {
  height: 500px !important;
}
.landing-page-page .carousel .carousel-item {
  width: 40% !important;
  height: auto !important;
}
.landing-page-page .carousel .carousel-item img {
  width: 100% !important;
}
.landing-page-page .carousel .carousel-item .inner-slider {
  visibility: hidden;
}
.landing-page-page .carousel .carousel-item.active .inner-slider {
  visibility: visible;
}
.landing-page-page .carousel .indicators {
  display: none;
}
.landing-page-page #sub-landing-page-container h2 {
  font-size: 5em;
}
.landing-page-page .slider .slides {
  background-color: transparent !important;
  height: auto !important;
}
.landing-page-page .slider .slides li {
  position: relative !important;
  opacity: 1 !important;
}
.landing-page-page .testimonials.slider .flex-direction-nav {
  display: none;
}
.landing-page-page .testimonials.slider .testimonial-item {
  margin-left: 10px;
}
.landing-page-page ::placeholder {
  color: #000;
  /* Firefox */
  opacity: 1;
  font-size: 16px;
}
.landing-page-page :-ms-input-placeholder {
  color: #000;
  font-size: 16px;
}
.landing-page-page ::-ms-input-placeholder {
  color: #000;
  font-size: 16px;
}
.landing-page-page .contact-form .form-item .input input, .landing-page-page .contact-form .form-item textarea {
  border-radius: 0;
  border: 1px solid rgba(244, 119, 33, 0.25);
  background-color: rgba(244, 119, 33, 0.25);
  color: #000;
  font-size: 16px;
}
.landing-page-page .contact-form .form-item .input input:focus, .landing-page-page .contact-form .form-item textarea:focus {
  box-shadow: none;
  outline: none;
  background-color: rgba(244, 119, 33, 0.35);
}
.landing-page-page div#container-prefooter .wrap, .landing-page-page #container-footer .wrap {
  max-width: 1140px;
  /*
    div#container-prefooter {
    background: #333333;
    color: #ffffff;
        
        h2 {color: #ffffff;}
    }
    #container-footer {
        background-color: #f47721;
        
        a:hover {color: #000000 !important;}
    }
    */
}
#container-flash .imageboxes {
  position: relative;
  z-index: 550;
  max-width: 1140px;
  padding: 0 20px;
  margin: -70px auto 0;
  box-sizing: border-box;
}
#container-flash .imageboxes:nth-child(2n+1) {
  display: none !important;
}
#container-flash .imageboxes .module-text h2 {
  color: #f47721;
  font-size: 29px;
  font-weight: 700;
  text-transform: none;
  white-space: nowrap;
}
p .material-icons {
  color: #f47721;
  top: -4;
  vertical-align: middle;
  top: -3px;
  margin-right: 15px;
  margin-left: 35px;
  position: relative;
}
#container-flash .imageboxes.iconover .imagebox-item-icon [class^="icon-"], #container-flash .imageboxes.iconover .imagebox-item-icon [class*=" icon-"], #container-flash .imageboxes.iconover .imagebox-item-icon .material-icons {
  position: relative;
  top: -10px;
  font-size: 120px;
  vertical-align: middle;
}
#container-flash .imageboxes .imagebox-item-icon {
  height: 180px;
  line-height: 180px;
  padding: 0 30px;
  background: #f47721;
}
.home-page #container-flash .imageboxes.textunder .grid-item {
  margin-bottom: 0 !important;
  width: 26.6%;
}
.home-page #container-flash .imageboxes.textunder .grid-item:hover img {
  width: 95%;
}
#container-flash .grid.three-column .grid-item:nth-child(3n+3) {
  margin-right: 0 !important;
}
#container-flash .imageboxes .module-image {
  border-radius: 45px;
  text-align: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  -moz-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  /* Colours */
  overflow: hidden;
}
#container-flash .imageboxes .module-image img {
  width: 100%;
  height: auto;
  max-width: 100%;
}
#container-flash .imageboxes .module-image {
  border-radius: 0;
}
#container-flash .imageboxes:nth-child(2) {
  display: none !important;
}
nav {
  width: unset !important;
  background-color: transparent;
  box-shadow: none;
  /* Header */
}
#container-header {
  position: relative;
  background-color: #fff;
}
.home-page #container-header {
  border-bottom: 0;
}
#header {
  height: 95px;
  position: relative;
}
#container-header.random-image #header {
  background-color: transparent;
}
#header #click-to-call {
  float: right;
  background-color: #f47721;
  border-radius: 28px;
  margin-left: 15px;
  padding-left: 20px;
  padding-right: 20px;
  height: 28px;
  line-height: 28px;
  color: #fff;
  margin-top: 52px;
  font-family: museo-sans-display, sans-serif;
  font-size: 18px;
  font-weight: 900;
}
#header #click-to-call a {
  color: #000;
  font-weight: bold;
}
#header #logo {
  float: left;
  height: 95px;
  line-height: 95px;
  display: inline-block;
  padding-left: 0px;
  max-width: 300px;
}
#header #logo img {
  vertical-align: middle;
  /* Mobile quick call */
}
#header #mobile-link {
  display: none;
}
#header #mobile-link a {
  color: #fff;
}
#header #mobile-link h4 {
  display: inline-block;
  /* Top navigation */
}
#top-nav {
  float: right;
  display: inline-block;
  height: 22px;
  line-height: 22px;
  color: #fff;
  font-size: 11px;
  text-align: right;
  white-space: nowrap;
  margin-top: 10px;
  padding-right: 20px;
}
#top-nav a {
  color: #fff;
}
#top-nav a:hover {
  text-decoration: underline;
}
#top-nav > ul > li {
  padding: 0 8px;
}
#top-nav > ul > li:before {
  content: ' | ';
  display: inline-block;
  left: -1px;
  top: -1px;
}
#top-nav > ul > li:first-child:before {
  display: none;
  /* Search */
}
#header #search {
  float: right;
  display: none;
  height: 22px;
  margin-top: 10px;
  padding-right: 20px;
}
#header #search .search-off {
  color: #000;
  font-style: italic;
}
#header #search #search-box-input {
  width: 200px;
}
#header #search #search-button {
  margin-left: 6px;
  /* Main navigation */
}
#container-navigation {
  background-color: #f47721;
}
#container-navigation .wrap {
  position: relative;
}
#navigation {
  float: right;
  max-width: 65%;
  height: 50px;
  color: #fff;
  margin-top: 45px;
}
#mobile-navigation {
  height: 40px;
  line-height: 40px;
  color: #fff;
  display: none;
}
#mobile-navigation a.close-menu {
  position: absolute;
  top: 5px !important;
  right: 0px !important;
  width: 60px !important;
  height: 60px !important;
  display: inline-block !important;
  line-height: 60px;
  text-align: center !important;
  padding: 0 0 0 0 !important;
  margin: 0 0 0 0 !important;
  z-index: 1001;
  float: none;
}
#navigation ul {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
#navigation ul li {
  float: left;
  display: inline-block;
  line-height: inherit;
  list-style: none;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
  margin-top: 0;
  margin-left: 0;
  background: none;
  position: relative;
  z-index: 900;
}
#navigation ul li:before {
  display: none;
}
#navigation ul li.mobile-item {
  display: none;
}
#navigation li > a, #mobile-navigation a {
  float: left;
  display: inline-block;
  height: 50px;
  line-height: 50px;
  color: #000;
  padding: 0px 15px;
  -moz-transition: none;
  -webkit-transition: none;
  transition: none;
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-size: 16px;
  text-transform: uppercase;
  position: relative;
  vertical-align: bottom;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
#navigation > ul > li > a:after {
  content: '';
  position: absolute;
  height: 9px;
  bottom: -9px;
  width: 0;
  left: 50%;
  right: 50%;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  /* Colours */
}
#mobile-navigation a {
  font-size: 14px;
}
#mobile-navigation a {
  float: none;
  display: block;
  height: auto;
  width: 100%;
  line-height: 1.4;
  text-align: left;
  color: #fff;
  padding: 5px 30px;
  margin-bottom: 6px;
}
#navigation li > a strong, #navigation li > a b {
  display: block;
  font-weight: 300;
}
#navigation .material-icons {
  line-height: 40px;
}
#navigation li > a:hover, #navigation li > .over, #navigation li > .on {
  color: #f47721;
  z-index: 894;
}
#navigation li > a:hover strong, #navigation li > .over strong, #navigation li > .on strong, #navigation li > a:hover b, #navigation li > .over b, #navigation li > .on b {
  cursor: pointer;
}
#navigation > ul > li > a:hover:after, #navigation > ul > li > a.over:after, #navigation > ul > li > a.on:after {
  width: 100%;
  left: 0%;
  right: 0%;
  background-color: #f47721;
}
#navigation > ul .drop > a strong, #navigation > ul .drop > a b, #navigation > ul .drop > a:hover strong, #navigation > ul .drop > a:hover b {
  /* Navigation divider */
}
#navigation .nav-div {
  display: inline-block;
  float: left;
  width: 0px;
  /*font-size:0;*/
  text-align: center;
  line-height: 95px;
  height: 95px;
  padding: 0 0 0 0;
  margin: 0 auto;
  border: none;
}
#navigation > ul ul {
  display: none;
  /* Sub navigation */
}
#navigation .sub-nav {
  position: absolute;
  top: 47px;
  left: 0;
  display: none;
  font-weight: normal;
  text-transform: none;
  line-height: 14px;
  z-index: 897;
  /* Align last dropdown to the right */
}
#navigation > ul > li:last-child .sub-nav {
  left: auto;
  right: 0px;
}
#navigation .sub-nav li {
  width: 220px;
  height: auto;
  line-height: 14px;
}
#navigation .sub-nav li > a {
  float: left;
  display: inline-block;
  display: block;
  width: 220px;
  height: auto;
  line-height: 1;
  border: none;
  border-radius: 0;
  color: #fff;
  background: none;
  padding: 12px 13px;
  background-color: #f47721;
  border-bottom: 0;
  margin: 0 0 0 0;
  z-index: 898;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
#navigation .sub-nav li > a:hover, #navigation .sub-nav li > a.over:hover {
  color: #fff;
  border-radius: 0;
  background-color: #754200;
  border-bottom: 0;
}
#navigation .sub-nav li:last-child > a {
  border-bottom: none;
}
#navigation ul li > .sub-nav .sub-nav {
  position: absolute;
  top: 0px;
  left: 220px;
  /* Second navigation if central logo */
}
.nav-right #navigation, .nav-right #navigation ul li, .nav-right #navigation a, .nav-right #navigation .nav-div {
  float: right;
}
#container-header #shopping-cart-summery a, #container-navigation #shopping-cart-summery a {
  /* Mobile menu button */
}
#mobile-menu {
  float: right;
  display: none;
  position: absolute;
  right: 20px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
#mobile-menu a {
  display: inline-block;
  color: #000;
  font-size: 40px;
  text-align: center;
  padding: 15px;
  line-height: 1;
}
#mobile-menu a [class^="icon-"], #mobile-menu a [class*=" icon-"], #mobile-menu a .material-icons {
  display: inline-block;
  font-size: 40px;
  vertical-align: middle;
}
#container-flash {
  /* Members bars */
}
.auth-details {
  height: auto;
  line-height: 1.4;
  text-align: right;
  color: #fff;
  background-color: #f47721;
  padding: 5px 0;
}
.auth-details .wrap {
  padding: 10px 0px;
  text-align: right;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.auth-details a {
  color: #fff;
}
.auth-details a:hover {
  color: #fff;
  text-decoration: underline;
}
.auth-details img {
  vertical-align: middle;
  margin-bottom: 1px;
  /* Site messages */
}
#site-messages {
  display: none;
}
.message, #site-messages .error-message, #site-messages .alert-message, #site-messages .success-message {
  line-height: 18px;
  font-size: larger;
  padding: 15px 25px;
}
#site-messages a {
  color: #fff;
}
#site-messages a:hover {
  text-decoration: underline;
}
#site-messages .close-msg {
  float: right;
}
#site-messages .error-message {
  color: #fff;
  background-color: #b60d04;
}
#site-messages .alert-message {
  color: #fff;
  background-color: #999;
}
#site-messages .success-message {
  color: #fff;
  background-color: #5ea90d;
}
#site-messages .error-message .wrap, #site-messages .alert-message .wrap, #site-messages .success-message .wrap {
  text-align: center;
  /* Random images */
}
#container-flash.random-image {
  color: #fff;
  text-align: center;
  padding: 40px 0;
  min-height: 80px;
}
#container-flash.random-image a {
  color: #fff;
}
#container-flash.random-image a:hover {
  /* Breadcrump area */
}
#container-bread {
  /* breadcrumb */
}
#breadcrumb {
  font-size: 12px;
  line-height: 1.4;
  padding: 16px 0px 4px 0px;
  /* Main title area */
}
.container-main-title .content {
  line-height: 1.4;
  padding: 70px 0px;
  padding-bottom: 0px;
  /* Main title area spacing */
}
.container-main-title + .container-main-title .content {
  padding-top: 0px;
}
.container-main-top + .container-main-title .content {
  padding-top: 0px;
}
.container-main + .container-main-title .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main-title .content {
  padding-top: 0px;
  /* Main top area */
}
.container-main-top .content {
  line-height: 1.4;
  padding: 70px 0px;
  /* Main top area spacing */
}
.container-main-title + .container-main-top .content {
  padding-top: 0px;
}
.container-main-top + .container-main-top .content {
  padding-top: 0px;
}
.container-main + .container-main-top .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main-top .content {
  padding-top: 0px;
  /* Main content area with layouts */
}
.content {
  line-height: 1.4;
  padding: 70px 0px;
}
#home-container .content {
  padding-top: 0px;
}
.content h1 {
  color: #000;
}
.content article h1 {
  color: inherit;
}
.content p {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  margin-bottom: 1.8em;
}
.content .main-box {
  padding: 8px 10px;
  background-color: #efefef;
}
.content .main-box p {
  font-size: 13px;
  line-height: 18px;
  font-weight: 300;
  font-style: italic;
  /* Layout defines main content widths */
}
.layout {
  /* Layout widths */
}
.layout.full {
  width: 100%;
}
.layout.half {
  float: left;
  width: 48%;
}
.layout.main {
  float: left;
  width: 74%;
}
.layout.side {
  float: left;
  width: 22%;
}
.layout.middle {
  float: left;
  width: 48%;
}
.layout.third {
  float: left;
  width: 30%;
}
.layout.gap {
  margin-left: 4%;
}
.layout.third.gap {
  margin-left: 5%;
  /* Layout side content */
}
.layout.side .img-left {
  float: left;
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
  text-align: center;
}
.layout.side .img-right {
  clear: right;
  float: right;
  margin-left: 10px;
  margin-top: 0;
  margin-bottom: 0;
  text-align: center;
}
.layout.side p {
  padding: 10px 0 10px 0;
  margin: 0 0 0 0;
  line-height: 1.4;
  margin-bottom: 1px;
}
.layout.side .side-holder {
  padding: 10px 0 10px 0;
  margin: 0 0 0 0;
  line-height: 1.4;
  margin-bottom: 1px;
}
.layout.side .side-holder p {
  padding: 0 0 10px 0;
}
.layout.side .form-item {
  width: 100%;
}
.layout.side h6, .layout.side h6 {
  margin-top: 10px;
}
.side-nav {
  padding: 3px 0;
  margin: 0 0 0 0;
}
.side-nav li {
  list-style: none;
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 0;
  margin-left: 0;
  padding-left: 0;
  background: none;
  position: relative;
  z-index: 700;
}
.side-nav li a {
  padding: 4px 10px;
  /* Main areas spacing */
}
.container-main-title + .container-main .content {
  padding-top: 0px;
}
.container-main-top + .container-main .content {
  padding-top: 0px;
}
.container-main + .container-main .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main .content {
  padding-top: 0px;
  /* Main bottom area */
}
.container-main-bottom .content {
  line-height: 1.4;
  padding: 70px 0px;
  /* Main bottom areas spacing */
}
.container-main-top + .container-main-bottom .content {
  padding-top: 0px;
}
.container-main + .container-main-bottom .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main-bottom .content {
  padding-top: 0px;
  /* Backgrounds */
}
.container-main-title.background .content, .container-main-top.background .content, .container-main.background .content, .container-main-bottom.background .content {
  padding-top: 70px;
  padding-bottom: 70px;
}
.container-main-title.backgroundimage-container .content, .container-main-top.backgroundimage-container .content, .container-main.backgroundimage-container .content, .container-main-bottom.backgroundimage-container .content {
  padding-top: 70px;
  padding-bottom: 70px;
  /* Overwrite padding for areas adjacent to backgrounds */
}
.container-main-title + .container-main-title.background .content, .container-main-title + .container-main-top.background .content, .container-main-title + .container-main.background .content, .container-main-title + .container-main-bottom.background .content, .container-main-top + .container-main-title.background .content, .container-main-top + .container-main-top.background .content, .container-main-top + .container-main.background .content, .container-main-top + .container-main-bottom.background .content, .container-main + .container-main-title.background .content, .container-main + .container-main-top.background .content, .container-main + .container-main.background .content, .container-main + .container-main-bottom.background .content, .container-main-bottom + .container-main-title.background .content, .container-main-bottom + .container-main-top.background .content, .container-main-bottom + .container-main.background .content, .container-main-bottom + .container-main-bottom.background .content {
  padding-top: 70px;
  /* Overwrite padding for areas adjacent to backgrounds */
}
.container-main-title + .container-main-title.backgroundimage-container .content, .container-main-title + .container-main-top.backgroundimage-container .content, .container-main-title + .container-main.backgroundimage-container .content, .container-main-title + .container-main-bottom.backgroundimage-container .content, .container-main-top + .container-main-title.backgroundimage-container .content, .container-main-top + .container-main-top.backgroundimage-container .content, .container-main-top + .container-main.backgroundimage-container .content, .container-main-top + .container-main-bottom.backgroundimage-container .content, .container-main + .container-main-title.backgroundimage-container .content, .container-main + .container-main-top.backgroundimage-container .content, .container-main + .container-main.backgroundimage-container .content, .container-main + .container-main-bottom.backgroundimage-container .content, .container-main-bottom + .container-main-title.backgroundimage-container .content, .container-main-bottom + .container-main-top.backgroundimage-container .content, .container-main-bottom + .container-main.backgroundimage-container .content, .container-main-bottomr + .container-main-bottom.backgroundimage-container .content {
  padding-top: 70px;
  /* Contact page */
}
.align.center-horz.center-vert, .align.center-vert.center-horz {
  background-color: rgba(0, 0, 0, .4);
  text-align: right;
  border-radius: 30px;
  padding: 10px;
  padding-left: 100px;
  padding-right: 25px;
}
.align.center-vert.center-horz h2 strong {
  color: #f66d27;
  font-family: museo-sans-display, sans-serif;
  font-weight: 900;
}
.align.center-horz {
  right: -215px;
  left: auto;
  top: 30%;
  /* About page */
}
.about-us-page #about-us-container .imageboxes {
  margin-top: 50px;
}
.about-us-page #about-us-container .imageboxes.imageside .module-image {
  width: 15%;
}
.about-us-page #about-us-container .imageboxes.imageside .module-image img {
  background-color: #f47721;
  border-radius: 30px;
  max-width: 150px;
}
.about-us-page .imageboxes.imageside.grid.one-column .module-text {
  width: 85%;
  /* Mobile slider */
}
#mobile-banner {
  display: none;
  line-height: 0;
}
#quote-form {
  padding-top: 100px;
  padding-bottom: 100px;
  background: #eee;
}
#quote-form p {
  margin: 0;
}
#quote-form a {
  display: inline-block;
  height: 115px;
  line-height: 115px;
  padding: 0 85px;
  background: #f47721;
  color: #fff;
  border-radius: 18px;
  font-family: museo-sans-display, sans-serif;
  font-size: 44px;
  font-weight: 900;
  text-transform: uppercase;
  transition: 0.2s;
}
#quote-form a:hover {
  background: #db6b1e;
}
.request-a-quote-page #quote-form, .contact #quote-form {
  display: none;
}
#home-container .wrap .content .layout h1 {
  padding: 25px 0;
}
.no-margin-bot {
  margin-bottom: 0px !important;
  /* Prefooter */
}
#container-prefooter {
  background-color: #f47721;
}
#prefooter-button {
  background-color: #fff;
  display: none;
}
#prefooter-button .wrap {
  text-align: center;
}
#prefooter-button .wrap .prefooter-button {
  display: inline-block;
  position: relative;
  top: 30px;
}
#prefooter-button .wrap .prefooter-button a {
  display: block;
  color: #fff;
  line-height: 22px;
  padding: 20px 60px;
  font-size: 18px;
  line-height: 1;
  background-color: #f37720;
  text-align: center;
  font-size: 16px;
  vertical-align: middle;
  border-radius: 18px;
  margin-right: 5px;
}
#prefooter {
  padding: 70px 0px;
}
#prefooter h2, #prefooter h4 {
  padding-top: 0;
  padding-bottom: 70px;
  text-align: left;
  text-transform: uppercase;
  padding-bottom: 50px;
  font-size: 16px;
}
#prefooter .footer-suppliers {
  width: 76%;
  display: inline-block;
  float: left;
}
#prefooter .footer-suppliers img:nth-child(4n+2) {
  max-width: 185px;
}
#prefooter .footer-suppliers img:nth-child(4n+3) {
  max-width: 140px;
  margin-left: 5%;
}
#prefooter .footer-suppliers img:nth-child(4n+4) {
  max-width: 160px;
  margin-left: 5%;
}
#prefooter .footer-suppliers img:nth-child(4n+5) {
  max-width: 180px;
  margin-left: 5%;
}
#prefooter .footer-affiliations {
  width: 24%;
  display: inline-block;
  float: left;
}
#prefooter .footer-affiliations img:nth-child(2n+0) {
  max-width: 90px;
}
#prefooter .footer-affiliations img:nth-child(2n+1) {
  max-width: 115px;
  margin-left: 20%;
}
#prefooter .footer-suppliers img {
  max-width: 160px;
  /* Footer */
}
#container-footer {
  background: #333;
}
#container-footer .testimonials {
  color: #fff;
  background: none;
}
#container-footer .testimonials .testimonial-slider {
  color: #fff;
  background: none;
}
#footer {
  line-height: 1.4;
  color: #fff;
  text-align: left;
  padding: 70px 0px;
  font-size: 16px;
}
#container-footer.random-image #footer {
  background-color: transparent;
}
#footer a:hover {
  color: #fff;
}
#footer a [class^="icon-"], #footer a [class*=" icon-"], #footer a .material-icons {
  display: inline-block;
  font-size: 16px;
  vertical-align: middle;
  margin-top: -1px;
}
#footer h2, #footer h4 {
  padding-bottom: 20px;
  color: #f47721;
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: 300;
  text-transform: uppercase;
}
#footer .links {
  padding-top: 15px;
}
#footer .footer-contact1 {
  float: left;
  width: 29%;
  text-align: left;
}
#footer .footer-contact1 a.large {
  font-size: 20px;
  font-weight: 900;
}
#footer .footer-contact1 strong {
  color: #f47721;
  font-weight: normal;
}
#footer .footer-contact1 a {
  color: white;
  display: inline-block;
  padding-bottom: 10px;
}
#footer .footer-contact1 a:hover {
  color: #f47721;
}
#footer .footer-contact1 .iconlinks {
  padding-top: 30px;
}
.links.iconlinks .link-item + .link-item {
  margin-left: 10px;
}
#footer .footer-contact2 {
  float: left;
  width: 40%;
  text-align: left;
  line-height: 1.3;
}
#footer .footer-contact2 .testimonials.slider .flex-control-nav {
  position: relative;
  text-align: left;
  bottom: -55px;
}
#footer .footer-contact2 .testimonials.slider .flex-control-paging li:first-child {
  margin-left: 0;
}
#footer .footer-contact2 .testimonials.slider .flex-control-paging li a {
  width: 28px;
  height: 28px;
  background-color: #767676;
}
#footer .footer-contact2 .testimonials.slider .flex-control-paging .flex-active {
  width: 28px;
  height: 28px;
  background-color: #fff;
}
#footer .footer-links1 {
  float: left;
  width: 23%;
  text-align: left;
}
#footer .footer-links1 a {
  position: relative;
  display: block;
  float: left;
  clear: left;
  color: #fff;
}
#footer .footer-links1 a:hover {
  padding-left: 15px;
}
#footer .footer-links1 a:before {
  content: '';
  position: absolute;
  left: 0;
  top: 9px;
  display: block;
  width: 8px;
  height: 8px;
  background: url(../images/footer_link.png) no-repeat;
  opacity: 0;
  transition: 0.2s;
}
#footer .footer-links1 a:hover:before {
  opacity: 1;
  /* Round social link styles */
}
#footer .links.iconlinks a.link-item {
  width: 30px;
  height: 30px;
  line-height: 24px;
  background-color: #fff;
  color: #333;
  border-radius: 24px;
}
#footer .links.iconlinks a.link-item:hover {
  background-color: #f47721;
  color: #000;
}
#footer .links.iconlinks a.link-item i {
  vertical-align: middle;
  font-size: 12px;
}
#footer .links.iconlinks a.link-item i.social-google-plus {
  font-size: 15px;
}
#footer .links.iconlinks a.link-item i.social-pinterest {
  font-size: 20px;
  /* Base */
}
#container-base {
  background: #f9f9f9;
}
#base {
  line-height: 1.4;
  font-size: smaller;
  color: #cbcccc;
  text-align: center;
  padding: 10px 0px 10px;
}
#base a:hover {
  text-decoration: underline;
  /* Show as desktop link */
}
#desktop-link {
  display: none;
  /* Form */
}
.req {
  color: #d60309;
  font-weight: bold;
  font-size: 12px;
}
.form-item {
  clear: both;
  width: 100%;
  max-width: 500px;
  margin-bottom: 7px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.form-item .label {
  float: left;
  font-weight: bold;
  text-align: left;
  margin: 3px 0 0 0;
  /*padding-right:10px;*/
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.form-item .label2 {
  float: left;
  font-weight: bold;
  text-align: left;
  margin: 3px 0;
  /*padding-right:10px;*/
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
form .input input, form textarea, .product-details-buy-option-quantity input {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}
form .input input, form select, form textarea, .image-file, .product-details-buy-option-quantity input, .buy-dropdown {
  background: none;
  height: 28px;
  font-size: 13px;
  padding: 4px 8px 4px 8px;
  background-color: #fff;
  border: solid #c2c1c1 1px;
  border-radius: 2px;
  vertical-align: middle;
  margin: 0 0 0 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
form .input input[type=file] {
  height: auto;
  padding: 0 0 0 0;
  border: none;
}
form textarea {
  resize: vertical;
  height: auto;
  padding: 8px 8px 8px 8px;
  /* Custom button */
}
.form-item .subbut input, .buy-product input[type=submit], #checkout_button, #continue_button, #add_button, #cancel_button, #checkout_special, #review-submit-button, #update_button {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  border: none;
  background: none;
  background-color: #f47721;
  padding: 13px 30px;
  color: #fff;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  /* Colours */
}
.form-item .subbut input:hover, .buy-product input[type=submit]:hover, #checkout_button:hover, #continue_button:hover, #add_button:hover, #cancel_button:hover, #checkout_special:hover, #review-submit-button:hover, #update_button:hover {
  cursor: pointer;
  background-color: #754200;
}
.form-item .subbut.disabled {
  overflow: hidden;
  position: relative;
  display: inline;
}
.form-item .subbut.disabled:before {
  content: '';
  border: solid 3px #999;
  border-color: transparent #999 #999 #999;
  border-radius: 100px;
  width: 15px;
  height: 15px;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-animation: loading-ring 1.2s linear infinite;
  animation: loading-ring 1.2s linear infinite;
  display: inline-block;
  z-index: 1;
  opacity: 1;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.form-item .subbut.disabled input {
  background-color: #e5e5e5 !important;
  color: #e5e5e5 !important;
  overflow: hidden;
}
@keyframes loading-ring {
  0% {
    -webkit-transform: translate(-50%, -50%) rotate(0deg);
    -moz-transform: translate(-50%, -50%) rotate(0deg);
    -ms-transform: translate(-50%, -50%) rotate(0deg);
    -o-transform: translate(-50%, -50%) rotate(0deg);
    transform: translate(-50%, -50%) rotate(0deg);
  }
  100% {
    -webkit-transform: translate(-50%, -50%) rotate(360deg);
    -moz-transform: translate(-50%, -50%) rotate(360deg);
    -ms-transform: translate(-50%, -50%) rotate(360deg);
    -o-transform: translate(-50%, -50%) rotate(360deg);
    transform: translate(-50%, -50%) rotate(360deg);
  }
}
.form-success-page #quote-form {
  display: none;
}
@-webkit-keyframes phonering-alo-circle-img-anim {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }
  10% {
    -webkit-transform: rotate(-20deg);
    transform: rotate(-20deg);
  }
  20% {
    -webkit-transform: rotate(20deg);
    transform: rotate(20deg);
  }
  30% {
    -webkit-transform: rotate(-20deg);
    transform: rotate(-20deg);
  }
  40% {
    -webkit-transform: rotate(20deg);
    transform: rotate(20deg);
  }
  50% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }
}
@keyframes phonering-alo-circle-img-anim {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }
  10% {
    -webkit-transform: rotate(-20deg);
    transform: rotate(-20deg);
  }
  20% {
    -webkit-transform: rotate(20deg);
    transform: rotate(20deg);
  }
  30% {
    -webkit-transform: rotate(-20deg);
    transform: rotate(-20deg);
  }
  40% {
    -webkit-transform: rotate(20deg);
    transform: rotate(20deg);
  }
  50% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }
}
.button {
  background-color: #f47721;
  color: #fff;
  padding: 35px;
  padding-right: 100px;
  padding-left: 100px;
  font-size: 30px;
  border-radius: 10px;
  display: inline-block;
  margin-top: 70px;
}
.button:hover {
  color: #fff;
  background-color: #333;
}
.background-image h1 {
  padding: 10px 0;
  text-align: left;
  font-size: 42px;
  font-family: museo-sans-display, sans-serif;
  font-weight: 900;
  text-transform: uppercase;
  text-shadow: 2px 8px 6px rgba(0, 0, 0, 0.2), 0px -5px 35px rgba(0, 0, 0, 0.3);
  color: #fff;
}
#container-flash.backgroundimage-container .backgroundimage-content {
  padding: 20px;
  max-width: 1180px;
}
.form-item .input input {
  padding: 30px;
  border-radius: 10px;
}
.form-item textarea {
  padding: 30px;
  border-radius: 10px;
}
#quote-form .form-item {
  float: left !important;
  max-width: none;
  width: 49.5%;
  clear: none;
  margin-right: 1%;
}
#quote-form .form-item.edit51423ed0ea959-item, #quote-form .form-item.edit5d376b6042527-item {
  width: 100%;
  margin-right: 0;
}
#quote-form .submit-item {
  text-align: right;
  margin-right: 0;
  width: 50.5%;
}
.submit-item #submit {
  border-radius: 5px;
}
#quote-form .form-item:nth-child(2n+1) {
  margin-right: 0;
}
